Commit 8a352b65 authored by Leo Pound Singer's avatar Leo Pound Singer

Try building on readthedocs with conda

parent 417eef37
Pipeline #49497 failed with stages
in 27 seconds
name: ligo.skymap
dependencies:
- python>=3.6
- gsl
......@@ -4,3 +4,6 @@ python:
version: 3.6
install:
- requirements: docs-requirements.txt
conda:
environment: .readthedocs-conda.yml
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment